{
  pkgs,
  lib,
  getPkgs,
  ...
}:
{
  user.packages = getPkgs {
    inherit (pkgs)
      avizo
      playerctl
      ;
  };

  quick.services."avizo-service" = "${lib.getExe' pkgs.avizo "avizo-service"}";
}
